package com.ltgk.boat.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ltgk.boat.domain.entity.DsEnterOutBoatCountry;
import org.apache.ibatis.annotations.Mapper;

@Mapper
public interface DsEnterOutBoatCountryMapper extends BaseMapper<DsEnterOutBoatCountry> {
    int insert(DsEnterOutBoatCountry record);

    int insertSelective(DsEnterOutBoatCountry record);
}